import React from 'react';
export default function Flag(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M252-146v-602h261l17 82h218v287H569l-16.87-82H274v315zm337-255h137v-243H510l-17-82H274v243h298z" })));
}
